package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecatalogdetailtestDTO implements Serializable {

    private static final long serialVersionUID = 912762400976351L;

    private Integer tgenecatalogdetailtestPK;

    private Integer recordversion;

    private String description;

    private String legalcode;

    private String idalfresco;

        public Integer getTgenecatalogdetailtestPK() {
    return tgenecatalogdetailtestPK;
    }

        public void setTgenecatalogdetailtestPK(Integer tgenecatalogdetailtestPK) {
    this.tgenecatalogdetailtestPK = tgenecatalogdetailtestPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getLegalcode() {
    return legalcode;
    }

        public void setLegalcode(String legalcode) {
    this.legalcode = legalcode;
    }

        public String getIdalfresco() {
    return idalfresco;
    }

        public void setIdalfresco(String idalfresco) {
    this.idalfresco = idalfresco;
    }

}